SM-P605S 4.4.2 to SM-P605

Search This thread

captsingh787

Senior Member
Dec 8, 2013
236
38
58
26
Pasay
Hey Guys recently I saw that kitkat 4.4.2 is out for the SM-P605 and seriously I don't see any difference between the SM-P605, So just a Question if we can port/flash it to the SM-P605

14187501913_0c430a0f9e_b.jpg
 

StNickZA

Senior Member
Dec 1, 2009
556
155
63
Auckland
If there's no difference then why flash?

Sent from my SM-P600 using XDA Premium 4 mobile app

He means there is no difference in the hardware, so the two ROMs should be compatible.

Sad to see that this didn't work, I got excited for a moment there. :) I wonder if the ODIN is failing it based on the model number alone? Perhaps it can be fooled into thinking it is the right model.
 

ziotom2

Senior Member
Jul 22, 2008
300
96
58
Milano
He means there is no difference in the hardware, so the two ROMs should be compatible.

Sad to see that this didn't work, I got excited for a moment there. :) I wonder if the ODIN is failing it based on the model number alone? Perhaps it can be fooled into thinking it is the right model.

I think is related to a different partition structure and/or a locked bootloader. hope uncle Sam will bring QUICKLY the right version to us...:fingers-crossed:
 

droidan

Senior Member
Aug 12, 2010
158
53
58
SM-P605S is Note 10.1 2014 from SK-Telecom(LTE-Advance).
All Korean Version have different bootloader. You may flash AP or CSC but not modem or bootloader.
In this case, since we are still on 4.3 bootloader, we can not flash AP/CSC either.
 

dkb218

Senior Member
Apr 16, 2006
2,039
512
0
Bronx by way of Brooklyn
He means there is no difference in the hardware, so the two ROMs should be compatible.

Sad to see that this didn't work, I got excited for a moment there. :) I wonder if the ODIN is failing it based on the model number alone? Perhaps it can be fooled into thinking it is the right model.

Oh. Got it. Just got my N10 a couple of weeks ago and haven't learned all the area version numbers yet.
 

StNickZA

Senior Member
Dec 1, 2009
556
155
63
Auckland
SM-P605S is Note 10.1 2014 from SK-Telecom(LTE-Advance).
All Korean Version have different bootloader. You may flash AP or CSC but not modem or bootloader.
In this case, since we are still on 4.3 bootloader, we can not flash AP/CSC either.

When Samsung announced that the International Version of the S3 would not be getting Kitkat, a bunch of developers ported the Note II 4.4 ROM to that device. I don't see why someone with the right know-how couldn't do the same for us. The problem is, there are very few (perhaps none even) developers for our device.

I guess its rather pointless since the Kitkat ROM must be very close now...
 

luca2006

Senior Member
Apr 23, 2010
217
44
0
When Samsung announced that the International Version of the S3 would not be getting Kitkat, a bunch of developers ported the Note II 4.4 ROM to that device. I don't see why someone with the right know-how couldn't do the same for us. The problem is, there are very few (perhaps none even) developers for our device.

I guess its rather pointless since the Kitkat ROM must be very close now...

the boot is locked and if we try to change it there is a security code that blocks the device to boot
we need the boot.img (including kernel) for note 2014 LTE and kitkat

that's why
 

Top Liked Posts

  • There are no posts matching your filters.
  • 2
    SM-P605S is Note 10.1 2014 from SK-Telecom(LTE-Advance).
    All Korean Version have different bootloader. You may flash AP or CSC but not modem or bootloader.
    In this case, since we are still on 4.3 bootloader, we can not flash AP/CSC either.
Our Apps
Get our official app!
The best way to access XDA on your phone
Nav Gestures
Add swipe gestures to any Android
One Handed Mode
Eases uses one hand with your phone